﻿html {
    background-color: #ffffff;
    margin: 0;
    padding: 0;
}

body {
    background-color: #ffffff;
    margin: auto;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    line-height: 17px;
    text-decoration: none;
    font-weight: normal;
}

a {
    color: #333;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: underline;
}

    a:link, a:visited,
    a:active, a:hover {
        color: #333;
    }

    a:hover {
        /*background-color: #c7d1d6; */
    }

    a.inactive {
       pointer-events: none;
       cursor: default;
    }

header, footer, hgroup,
nav, section {
    display: block;
}

mark {
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3,
h4, h5, h6 {
    color: #000000;
    margin: 0 0 10px 0;
    padding-bottom: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight:bold;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 30px;
    font-weight:bold;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

    h5 a:link, h5 a:visited, h5 a:active {
        padding: 0;
        text-decoration: none;
    }

.align-right {
    text-align:right;
}

/* main layout
----------------------------------------------------------*/
.content-wrapper {
    margin: 0 auto;
    width: 1080px;
    padding: 0 0 0 0;
    margin: auto;
}


.display-label{
    font-weight: bold;
}

.display-field{
    font-family: Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
    font-size: 10pt;
    margin-bottom: 5px;
}

#body {
}


    .main-content {
        margin-left: 10px;   
    }

    .featured + .main-content {
    }

header .content-wrapper {
    padding-top: 20px; 
}

 .top-element{
     margin-top: 50px;
 }


.content-left {
    float:left;
    margin-left: 20px;
    width: 670px;    
}

.content-right {
    float:right;
    margin: 0 20px 10px 3px;
    width: 870px;   
}



.bordered-box{
    border: 1px solid #dddddd;
    padding: 20px 20px;
    margin: 5px 0 20px 0;
}


.main-content-area {
    border: 1px solid red;
    padding: 20px 20px;
}


.tab-navigation{
    list-style:none;
}

.tab-navigation li{
    display: inline;
    width: 300px;
    height: 25px;
}


footer {
    clear: both;
    margin-top: 20px;
    border-top:1px solid #c3c3c3 ;
}
footer .content-wrapper{    
    min-height: 170px;    
}

footer h3{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #4d4d4d;
    margin-bottom: 4px;
}

footer .content-wrapper .float-left{
    width: 185px;
    margin: 20px 0 0 10px;
}

footer ul{
    list-style-type:none;
    margin:0;
    margin:10px 30px 0 0;
    padding:10px 10px 10px 0; 
    background:url(../images/dotline.gif) repeat-x top;
}

footer ul li{
    padding: 0 0 3px 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
footer ul li a{
    text-decoration: none;
    color: #4d4d4d;    
}

footer .content-wrapper .pci-link{
    margin-top: 20px;
    width: 280px;    
    text-align:center;
    float:right;
    font-size: 11px;
    color: #4d4d4d;
    line-height:15px;
}

    #sslImg {       
        width: 115px;
        padding-top: 5px;
        margin: 0 0 10px 0;
    }
    
    #authNetImg {       
        width: 90px;
        margin: 0 15px 10px 0;
    }
    
    #vmCardImg {       
        width: 44px;
        padding-top: 5px;
        margin: 0 0 10px 0;
    }
    

/* site title
----------------------------------------------------------*/
.site-title {
    color: #c8c8c8;
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    font-size: 2.3em;
    margin: 0;
}

.site-title a, .site-title a:hover, .site-title a:active {
    background: none;
    color: #c8c8c8;
    outline: none;
    text-decoration: none;
}

.left-column{
    display:block;
    width: 222px;
}

.middle-column {
    display:block;
    width: 470px;
    padding-left:30px;
}

.right-column{
    display:block;
    width: 180px;
}

.account-links {
}

    .account-links div {
        text-align:center;
        font-size: 11px;
        vertical-align: middle;
        color: #3d3d3d;
    }

        .account-links div.separator {
            margin-left: 3px;
            width: 180px;
            height:1px;
            border-top: 1px solid #3d3d3d;
        }

.account-links div.list-separator {
    margin-top: 4px;
    width:1px;
    height:10px;
    border-right: 1px solid #3d3d3d;
}

        .account-links div a {
            text-decoration:none;
        }

    .account-links ul li.separator {
        border-left: 1px solid #3d3d3d;
    }
.column-spacer{
    width:3px;
    background: #ffffff;
}

/* login
----------------------------------------------------------*/
#login {
    display: block;
    font-size: .85em;
    margin: 0 0 10px;
    text-align: right;
}

    #login a {
        background-color: #d3dce0;
        margin-left: 10px;
        margin-right: 3px;
        padding: 2px 3px;
        text-decoration: none;
    }

    #login a.username {
        background: none;
        margin: 0;
        padding: 0;
        text-decoration: underline;
    }

    #login ul {
        margin: 0;
    }

    #login li {
        display: inline;
        list-style: none;
    }

header .float-right{
    height: 32px;
    width: 177px;
    padding: 5px 0 0 0;
    vertical-align:middle;
}

a.btn-english, a.btn-spanish {
    padding-right:0;
}

.header-nav {
    list-style-type: none;
    height: 38px;
    padding: 0;
    width: 720px;
    margin:0;
}

.content-wrapper.top-nav-wrapper {
    margin-top: 0;
    padding-top: 0;
}

.top-nav {
    position:relative;
    margin-left: 245px;
    width: 721px;
    height: 38px;
}


.header-nav .divider {
    position:absolute;
    display:inline-block;
    list-style: none;
    background: url('../images/menu-piece.gif') no-repeat bottom;
    width: 1px;
    height: 38px;
    padding:0;
    margin:0;
}

.header-nav li {
    top: 0;
    display: inline-block;
    list-style: none;
    padding: 10px 18px 10px 20px;
    margin:0;
    background: url('../images/menu-bg.gif') repeat-x bottom;
}

.header-nav li:hover, .active {
	background:#193680;
}

.header-nav li:hover a {
	color:#ffffff;
}

#div0000 {
    left:0px;
}

#navCat3459 {
    left: 2px;
    width: 134px;
    text-align: center;
}

#div3459 {
    left: 172px;
}

#navCat3569 {
    left:173px;
    width: 107px;
    text-align: center;
}

#div3569 {
    left: 317px;
}

#navCat3567 {
    left: 317px;
    width: 103px;
}

#div3567 {
    left: 435px;
}

#navCat3568 {
    left: 458px;
    width: 80px;
}

#div3568 {
    left: 576px;
}

#navCat3443 {
    left:579px;
    width: 106px;
}

#div3443 {
    left: 720px;
}

.header-nav li a {
    display:block;
    text-decoration:none;
    font-size: 14px;
    font-weight: bold;
    padding:0;
    margin:0;
}

#myCart {
    margin:0;
    padding:0;
    padding:6px 0 0 0;
    width:100px;
}

    #myCart a {
        display:block;
        width: 97px;
        height: 31px;
    }

/* menu
----------------------------------------------------------*/
ul.menu {
    font-size: 9pt;
    margin: 0 0 5px 0;
    padding: 0;
    vertical-align: middle;
    color: #3d3d3d;
}

.account-links ul.menu {
    font-size: 9pt;
    margin: 10px 0 5px 10px;
    padding: 0;
    font-weight:bold;
    vertical-align: middle;
    color: #3d3d3d;
}

    ul.menu li {
        display: inline;
        list-style: none;
        position:relative;
    }

        ul.menu li.account-link a {
            position:absolute;
            top: 0;
        }

        ul.menu li a {
            background: none;
            color:#666666;
            text-decoration: none;
        }

        ul.menu li a:hover {
            color: #333;
            text-decoration: none;
        }


ul.menu li a#loginLink{
    color: #cd2003;
}


ul.top-buttons {
    font-size: 9pt;
    margin: 0 0 5px 0;
    padding: 0;
    vertical-align: middle;
    color: #3d3d3d;
    float:right;
}

    ul.top-buttons li {
        display: inline;
        list-style: none;
    }

    ul.top-buttons li a {
        padding:0;
        margin:0;
    }

/* Page Top Bar */

.full-size-bar {
    width: 100%;
    height: 3px;
    background-color: #193680;
}

.full-size-bar div{
    height: 41px;
}


.full-size-bar .left-column{
    background-color:#4c8cc3;    
}

.full-size-bar .left-column span{
    display:block;
    padding:12px 0 0 20px; 
}

.full-size-bar .right-column {
    background-color:#4c8cc3;
}

.full-size-bar .right-column img{
    float: left;
    padding:3px 0 0 5px; 
}

.full-size-bar a {
    text-decoration: none;
    color: #ffffff;
}

.full-size-bar .right-column span{
    display:block;
    padding:12px 0 0 2px; 
}


.search-query{
    float:left;
}

.search-query span{
    display: block; 
    float:left;
    padding: 12px 0 0 50px;
    width: 70px;
}

.search-query input{
    margin: 0 0 7px 0;
    display:block;
    float:left;
    width: 420px;
    height: 26px;
    font-size: 13px;
    color: #8b8b8b;
    border-top: 1px solid #c5c5c5;
    border-left: 1px solid #c5c5c5;
    border-bottom: 1px solid #c5c5c5;
    border-radius: 0;
}

 input.search-button {
    display:block;
    width: 38px;
    height: 34px;    
    float: left;
    padding: 0;
    border: 0;
}

/* page elements
----------------------------------------------------------*/
/* featured */
.featured {
    background-color: #fff;
}

    .featured .content-wrapper {
        background-color: #7ac0da;
        background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
        background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        color: #3e5667;
        padding: 20px 40px 30px 40px;
    }

        .featured hgroup.title h1, .featured hgroup.title h2 {
            color: #fff;
        }

        .featured p {
            font-size: 1.1em;
        }

/* page titles */
hgroup.title {
    margin-bottom: 10px;
}

hgroup.title h1, hgroup.title h2 {
    display: inline;
}

hgroup.title h2 {
    font-weight: normal;
    margin-left: 3px;
}

/* features */
section.feature {
    width: 300px;
    float: left;
    padding: 10px;
}


/* content */
article {
    float: left;
    width: 70%;
}

aside {
    float: right;
    width: 25%;
}

    aside ul {
        list-style: none;
        padding: 0;
    }

        aside ul li {
            background: url("../Images/bullet.png") no-repeat 0 50%;
            padding: 2px 0 2px 20px;
        }

.label {
    font-weight: 700;
}

/* login page */
#loginForm {
   /* border-right: solid 2px #c8c8c8;*/
    float: left;
  /*  width: 55%; */
}

    #loginForm .validation-error {
        display: block;
        margin-left: 15px;

    }

    #loginForm .validation-summary-errors ul {
        margin: 0;
        padding: 0;
    }

    #loginForm .validation-summary-errors li {
        display: inline;
        list-style: none;
        margin: 0;
    }

    #loginForm input {
        width: 250px;
    }

    #loginForm input[type="checkbox"],
    #loginForm input[type="submit"],
    #loginForm input[type="button"],
    #loginForm button {
        width: auto;
    }

#socialLoginForm {
    margin-left: 40px;
    float: left;
    width: 40%;
}

    #socialLoginForm h2 {
        margin-bottom:  5px;
    }

#socialLoginList button {
    margin-bottom: 12px;
}

#logoutForm {
    display: inline;
}

/* contact */
.contact h3 {
    font-size: 1.2em;
}

.contact p {
    margin: 5px 0 0 10px;
}

.contact iframe {
    border: 1px solid #333;
    margin: 5px 0 0 10px;
}

/* forms */
fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

    fieldset legend {
        display: none;
    }

    fieldset ol {
        padding: 0;
        list-style: none;
    }

        fieldset ol li {
            padding-bottom: 5px;
        }

label {
    display: block;
    font-size: 1em;
    font-weight: 600;
}

label.checkbox {
    display: inline;
}

input, textarea {
    border: 1px solid #b6cee1;
    background: #fff;
    color: #333;
    font-size: 14px;
    margin: 3px 0 4px 0;
    padding: 3px;
    width: 250px;
    height: 25px;
    border-radius: 4px;
}

    input[type="radio"] {
        border:none;
    }

textarea {
    font-family: inherit;
    width: 500px;
}

    input:focus, textarea:focus {
        border: 1px solid #7ac0da;
    }

    input[type="checkbox"] {
        background: transparent;
        border: inherit;
        width: auto;
        height:auto;
    }

    input[type="submit"],
    input[type="button"],
    button {
        cursor: pointer;
        font-size: 1em;
        font-weight: 600; 
        padding: 7px;
        /*margin-right: 8px; */
        width: auto;
        align-items: flex-start;
        text-align: center;
        /* color: buttontext; */
        padding: 2px 6px 3px;
        /* border: 2px outset buttonface; */
        border-image-source: initial;
        border-image-slice: initial;
        border-image-width: initial;
        border-image-outset: initial;
        border-image-repeat: initial;
        background-color: buttonface;

    }

    input[type="radio"],  input[type="checkbox"]{
        width: auto;
        margin: 10px 10px;
        font-size: 10pt;
    }

    

    td input[type="submit"],
    td input[type="button"],
    td button {
        font-size: 1em;
        padding: 4px;
        margin-right: 4px;
    }



/* info and errors */
.message-info {
    clear: both;
    padding: 10px 20px;
}

.message-error {
    clear: both;
    color: #e80c4d;
    font-size: 10pt;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success {
    color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.error {
    color: #e80c4d;
}

/* styles for validation helpers */
.field-validation-error {
   display: block;
    font-size: 13px;
    color: #ec0000;
    border-radius:4px;
    font-weight: bold;  
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #e80c4d;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}


/* tables
----------------------------------------------------------*/
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 0.75em;
    border: 0 none;
}

th {
    font-size: 12px;
    text-align: left;
    border: none 0px;
    padding-left: 5px;
}

    th a {
        display: block;
        position: relative;
    }

    th a:link, th a:visited, th a:active, th a:hover {
        color: #333;
        font-weight: 600;
        text-decoration: none;
        padding: 0;
    }

    th a:hover {
        color: #000;
    }

    th.asc a, th.desc a {
        margin-right: .75em;
    }

    th.asc a:after, th.desc a:after {
        display: block;
        position: absolute;
        right: 0em;
        top: 0;
        font-size: 0.75em;
    }

    th.asc a:after {
        content: '▲';
    }

    th.desc a:after {
        content: '▼';
    }
th {
    padding: 5px 10px 5px 10px;
    border: 0 none;
}
td {
    padding: 5px 10px 5px 10px;
    border: 0 none;
}

tr.pager td {
    padding: 0 0.25em 0 0;
}


/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 1050px) {

    /* header
    ----------------------------------------------------------*/
    header .float-left,
    header .float-right {
        float: none;
    }

    /* logo */
    header .site-title {
        margin: 10px;
        text-align: center;
    }

    /* login */
    #login {
        font-size: .85em;
        margin: 0 0 12px;
        text-align: center;
    }

        #login ul {
            margin: 5px 0;
            padding: 0;
        }

        #login li {
            display: inline;
            list-style: none;
            margin: 0;
            padding: 0;
        }

        #login a {
            background: none;
            color: #999;
            font-weight: 600;
            margin: 2px;
            padding: 0;
        }

        #login a:hover {
            color: #333;
        }

    /* menu */
    nav {
        margin-bottom: 5px;
    }
    /*
    ul#menu {
        margin: 0;
        padding: 0;
        text-align: center;
    }

        ul#menu li {
            margin: 0;
            padding: 0;
        }
*/

    /* main layout
    ----------------------------------------------------------*/
    .main-content,
    .featured + .main-content {
        background-position: 10px 0;
    }

    .content-wrapper {
        padding-right: 10px;
        padding-left: 10px;
    }

    #body.content-wrapper {
        padding-right: 0;
        padding-left: 0;
    }

    .featured .content-wrapper {
        padding: 10px;
    }

    /* page content */
    article, aside {
        float: none;
        width: 100%;
    }

    /* ordered list */
    ol.round {
        list-style-type: none;
        padding-left: 0;
    }

        ol.round li {
            padding-left: 10px;
            margin: 25px 0;
        }

            ol.round li.zero,
            ol.round li.one,
            ol.round li.two,
            ol.round li.three,
            ol.round li.four,
            ol.round li.five,
            ol.round li.six,
            ol.round li.seven,
            ol.round li.eight,
            ol.round li.nine {
                background: none;
            }

     /* features */
     section.feature {
        float: none;
        padding: 10px;
        width: auto;
     }

        section.feature img {
            color: #999;
            content: attr(alt);
            font-size: 1.5em;
            font-weight: 600;
        }

    /* forms */
    input {
        width: 90%;
    }

    /* login page */
    #loginForm {
        border-right: none;
        float: none;
        width: auto;
    }

        #loginForm .validation-error {
            display: block;
            margin-left: 15px;
        }

    #socialLoginForm {
        margin-left: 0;
        float: none;
        width: auto;
    }


    /* footer
    ----------------------------------------------------------*/

    footer {
        text-align: center;
        height: auto;
        padding: 10px 0;
    }

        footer p {
            margin: 0;
        }
}

.customer-message {
    background-color:#4c8cc3;
    padding:10px 10px 2px 10px;
}
    .customer-message h3 {
        color:#ffee33;
    }